

.header_top {
    overflow: hidden !important;
}

.touch .portfolio_slides .hover_feature_holder .hover_feature_holder_inner {
 opacity: 1 !important;
}
.touch .portfolio_slides .hover_feature_holder {
    position: absolute !important;
    display: block !important;
    top: 0 !important;
    left: 0 !important;
    width: 100% !important;
    height: 100% !important;
    z-index: 101 !important;
}
.touch .portfolio_slides .image_pixel_hover {
        background-color: rgba(21,21,21,.78) !important;
        display: block !important;
}

/* cart buttons */
.woocommerce-cart .shop_table .coupon input[type="submit"], 
.woocommerce-cart .shop_table .button {
    font-size: 14px !important; 
    background-color: grey !important; 
    color: #fff !important; 
    border-color: #grey !important;
}

@media screen and (max-width: 400px) {
    .wpb_text_column h1 {
        font-size: 25px !important;
        text-align: left !important;
    }
    .wpb_text_column h2 {
        font-size: 32px !important;
        line-height: 36px !important;
    }
}

@media screen and (min-width: 401px) and (max-width: 600px) {
    .wpb_text_column h1 {
        font-size: 42px !important;
        text-align: left !important;
    }
    .wpb_text_column h2 {
        font-size: 42px !important;
        line-height: 40px !important;
    }
}

@media screen and (min-width: 601px) and (max-width: 1000px) {
    .wpb_text_column h1 {
        text-align: left !important;
    }
}

.qode-like, .post_author{
    display:none!important;
}

div.wpcf7-response-output.wpcf7-mail-sent-ok {
    background-color: #696969 !important;
}

div.wpcf7-response-output.wpcf7-validation-errors {
    background-color: #696969 !important;
}

.woocommerce-checkout .woocommerce input,
.woocommerce-checkout .woocommerce textarea,
.woocommerce-checkout .woocommerce .country_select,
.woocommerce .select2-container .select2-choice, 
.woocommerce-page .select2-container .select2-choice {
background-color: #ffffff !important;
color: black !important;
font-size: 16px !important;
}

.wpcf7 input:not(.wpcf7-submit),
.wpcf7 textarea {
color: black !important;
font-size: 16px !important;
}

.woocommerce ul.products li.product .product-categories a:hover, .woocommerce-page ul.products li.product .product-categories a:hover {
    color: #000000 !important;
}

.woocommerce table.cart div.coupon .input-text {
    border: 1px solid #4c4c4c;
}

.woocommerce-checkout .woocommerce-info a:hover {
    color: #000000 !important;
}

.woocommerce p.form-row label a:hover {
    color: #000000 !important;
}

.woocommerce-cart .woocommerce thead th {
    letter-spacing: 0 !important;
}
@media only screen and (max-width: 480px) {
    .woocommerce-page .content .container .container_inner {
        width: auto !important;
        padding-left: 3px;
        padding-right: 3px !important;
    }
    .woocommerce .checkout table.shop_table thead tr th, 
    .woocommerce table.cart thead tr th, 
    .woocommerce-account table.my_account_orders thead tr th, 
    .woocommerce-cart table.cart tbody tr td, 
    .woocommerce-checkout .checkout table tbody tr td, 
    .woocommerce-page .checkout table.shop_table thead tr th, 
    .woocommerce-page table.cart thead tr th, 
    .woocommerce-page table.my_account_orders thead tr th {
        padding-left: 3px !important;
        padding-right: 3px !important;
        font-size: 12px !important;
    }
}

@media only screen and (max-width: 1000px) {
    .woocommerce ul.products li.product .add-to-cart-button {
        visibility: visible !important;
        opacity: 1 !important;
    }
}

.single-product .q_accordion_holder.boxed div.accordion_content {
    display: block !important;
}
.single-product .q_accordion_holder.accordion.boxed .ui-accordion-header {
    cursor: default;
    pointer-events: none !important;
}
.single-product .q_accordion_holder.accordion .ui-accordion-header {
    line-height: 30px !important;
}

.woocommerce form.check-login .lost_password {
    color: #4c4c4c !important;
}
.woocommerce form.check-login .lost_password:hover {
    color: #000000 !important;
}

.woocommerce-account .woocommerce-MyAccount-content a {
    color: #4c4c4c !important;
}
.woocommerce-account .woocommerce-MyAccount-content a:hover {
    color: #000000 !important;
}

.woocommerce .login a.lost_password.woo-lost_password2 {
    color: #4c4c4c !important;
}
.woocommerce .login a.lost_password.woo-lost_password2:hover {
    color: #000000 !important;
}

.woocommerce-account input#username {
    width: auto !important;
}

.woocommerce input[type='text']:not(.qode_search_field):not(.qty),
.woocommerce-page input[type='text']:not(.qode_search_field):not(.qty),
.woocommerce input[type='password'], 
.woocommerce-page input[type='password'] {
        background-color: #fff !important;
}
.woocommerce input#password,
.woocommerce input#username {
    color: #000000 !important;
}

.single-product a.reset_variations {
    margin-left: 10px !important;
}
.single-product a.reset_variations:hover {
    color:  #000000 !important;
}

.page-template-blog-masonry .post_text a:hover {
    color: #000000 !important;
}